* {
	cursor: default;
}

.hover:hover {
	cursor: pointer;
}

a:hover,a:hover img,clickable:hover {
	cursor: pointer !important;
}

a,img {
	outline: none;
	border:  none;
}

html,body {
	min-height: 100%;
	margin:  0;
	padding: 0;
}

body {
	background: #787a80;
}

#page {
	min-height: 100%;
	position:   relative;
	margin:     0 auto 0 auto;
	padding:    0;
	width:      973px;
}

#page {
	height: 100%;
}

#header {
	clear: both;
	width: 100%;
	z-index: 101;
}

#content {
	clear:  both;
	width:  100%;
	height: auto;
	z-index: 1;
}

.contentAnonymous {
	border-top: 4px solid #999;
}

#content p {
	text-align: justified;
}

#footer a {
	font-size: 1em;
}

#masthead {
	clear:   both;
	width:   100%;
	height:  50px;
	display: block;
	padding: 20px 0;
}

#masthead div {
	display: inline;
}

#masthead div img {
	vertical-align: middle;
}

#masthead #logo {
	left:  0;
	width: auto;
}

#masthead #login,#masthead #logout {
	position: absolute;
	height:   inherit;
	right:    0 !important;
	padding:  0;
	margin:   0;
	float :right;
}

#masthead #login .login_logoff_input {
	background:#f7f7f7;
	height:22px;
	margin: 0;
	padding: 2px;
	width: 115px;
}

#masthead #logout .input {
	padding: 0 10px 0 0;
}

#masthead #logout .input label {
	font-size: 1em;
	line-height: 60px;
	top: 0;
}
input[type="text"],
	input[type="password"],
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		border-radius: 4px;
		border: solid 1px rgb(148,149,153);
		color: inherit;
		display: inline-block;
		padding: 0 0.2em;
		outline-color: #49bf9d;
		text-decoration: none;
		background:#f7f7f7;
	}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		textarea:focus {
			border-color: #49bf9d;
		}
.login_logoff_button{
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border: solid 1px rgb(148,149,153);
	background-color: transparent;
	height:28px;
	border-radius: 4px;
	color: rgb(148,149,153);
	font-weight:bold;
	text-align:center;
	width: 120px;
	top: 0;
}
	.login_logoff_button:focus {
		outline-color: #49bf9d;
	}
	.login_logoff_button:hover {
		border-color: #49bf9d;
		color: #49bf9d !important;
	}
	
.new_button{
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border: solid 1px rgb(148,149,153);
	background-color: transparent;
	height:28px;
	border-radius: 4px;
	color: rgb(148,149,153);
	font-weight:bold;
	text-align:center;
	width: 120px;
	top: 0;
}
	.new_button:focus {
		outline-color: #49bf9d;
	}
	.new_button:hover {
		border-color: #49bf9d;
		color: #49bf9d !important;
	}
	
.action_button{
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border: solid 1px rgb(148,149,153);
	background-color:rgb(148,149,153);
	height:28px;
	border-radius: 4px;
	color: #fff;
	font-weight:bold;
	text-align:center;
	width: 120px;
	top: 0;
}
	.action_button:focus {
		outline-color: #49bf9d;
	}
	.action_button:hover {
		border-color: rgb(148,149,153);
		background-color:#49bf9d;
	}
	
.alert_button{
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border: solid 1px rgb(148,149,153);
	background-color:rgb(148,149,153);
	height:28px;
	border-radius: 4px;
	color: #fff;
	font-weight:bold;
	text-align:center;
	width: 120px;
	top: 0;
}
	.alert_button:focus {
		outline-color: #ff7496;
	}
	.alert_button:hover {
		border-color: #ff7496;
		background-color: #ff7496 !important;
	}

#flags {
	width: auto;
}

#pageTitle,#home h1 {
	clear:   both;
	display: block;
	margin:  0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}

#home h1 {
	line-height: 300%;
	text-align:  center;
}

#progress {
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #ccc;
	font-size: 120%;
	line-height: 150%;
	color: #ccc;
}

#progress span.current {
	font-size: inherit;
	line-height: inherit;
	color: rgb(148,149,153);
	font-weight: bold;
}

#ad-main {	
	background-color: white;
}

/* columns */
#bottomMenu {
	padding: 0;
	display: block;
	width: 100%;
	float: left;
	clear: both;
	margin-top: 10px;
}

#bottomMenu li {
	width: 220px;
	float: left;
	display: block;
	margin: 10px 23px 5px 0px;
	line-height: 1em;
}

#bottomMenu li.last {
	width: 240px;
	float: right;
	display: block;
	margin: 10px 0px 5px 0px;
}

/* column title links */
#bottomMenu > li > a:link, #bottomMenu > li > a:visited {
	font-weight: bold;
	font-size:1.2em;
	text-transform: uppercase;
	font-family: sourceSansPro;
}

/* subcolumns */
#bottomMenu > li > ul {
	padding: 10px 0 0 0;
	margin: 5px 0px 0px 0px;
}

#bottomMenu > li > ul > li {
	padding:7px 0 5px 0;
	margin: 0px 0px 5px 0px;
	border-bottom:2px solid rgb(110,110,112);
}

/* subcolumn links */
#bottomMenu > li > ul > li > a:link, #bottomMenu > li > ul > li > a:visited {
	margin-left: 2px;
	color:rgb(148,149,153);
	text-decoration: none;
	text-transform: uppercase;
	font-size:1.1em;
	font-family: openSansCondLight;
	font-weight:normal;
	/*font-weight:bold;*/
}
#bottomMenu > li > ul > li:hover {
		border-bottom: 2px solid #49bf9d;
}
#bottomMenu > li > ul > li:hover > a {
		color: #49bf9d;
}

/* Footer p Tag */
#footer p {
	color: rgb(148,149,153);
	font-family: openSansCondLight;
	font-size:0.9em;
    text-align: center;
}
#footer, #footer-social {
	min-height: 100%;
	position:   relative;
	margin:     0 auto 0 auto;
	padding:    0;
	width:      973px;
}
/* Whole Gray and Black Footer*/
#footer-wrapper {
background-color: rgb(35,31,32);
width:100%;
bottom:0;
left:0;
min-width:973px;
}

/* Gray Footer*/
#footer-nav-wrapper {
background-color: rgb(88,88,90);
padding:0 0 10px 0;
}
/* Black Footer*/
#footer-social-wrapper {
padding:10px 0 15px 0;
min-height:55px;
}

/* Social p Tag */
#footer-social p {
	padding-top:10px;
	/*color: rgb(148,149,153);*/
	color: #fff;
	font-family: openSansCondLight;
	font-size:0.9em;
}

.footer-social-icons{
	float:right;
	display:relative;
}

.social-icon {
	width:33px;
	height:33px;
	padding:0 5px 0px 5px;
	position:block;
}

ul.icons {
	margin-top: -0.2em;
}

	ul.icons li {
		display: inline-block;
		padding: 0em 0.5em;
	}

		ul.icons li a {
			display: block;
			width: 2.5em;
			height: 2.5em;
			border-radius: 100%;
			border: solid 2px #fff;
			line-height: 2.7em;
		}

			ul.icons li a:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
				color: #fff;
				position: absolute;
				left: 0;
				width: inherit;
				height: inherit;
				font-size: 1.5em;
				line-height: inherit;
				text-align: center;
				text-indent: 0;
			}
			
			/*hover icon color */
			ul.icons li a:hover:before {
				color: #49bf9d;
			}
			/*hover icon border color */
			ul.icons li a:hover {
				border-color: #49bf9d;
			}

			table#triple-panels {
	border: 0;
	width: 973px;
	height: 225px;
	margin: 50px 0;
	padding: 0;
}

table#triple-panels tr,
table#triple-panels td {
	margin: 0;
	padding: 0;
}

table#triple-panels td a {
	float: left;
	display: block;
	width: 100%;
	height: 225px;
}

table#triple-panels td a:hover {
	background: #5D6066;
}

table#triple-panels td a img {
float: left;
}